Page MenuHomePhabricator

Cleanup elm_general.eot
Closed, InvalidPublic

jpeg claimed this task.May 16 2017, 7:28 PM
cedric raised the priority of this task from TODO to High.Jul 10 2017, 3:22 PM
jpeg reassigned this task from jpeg to herdsman.Jan 17 2018, 11:47 PM
jpeg added a subscriber: felipealmeida.

This is 99% done. Only offenders are Efl.Ui.Text (many API's) and Efl.Ui.List (only one unimplemented API).

zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:54 AM
zmike edited projects, added efl; removed Restricted Project.Jun 11 2018, 8:57 AM
bu5hm4n edited projects, added efl: widgets; removed efl.Jun 11 2018, 10:42 AM
zmike added a subscriber: zmike.

A #Goal ticket should not be set to a milestone.

I believe this has been taken care of?

Herald closed this task as Invalid. · View Herald TranscriptDec 21 2018, 1:26 AM
Herald added a project: Restricted Project. · View Herald Transcript

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

herdsman removed herdsman as the assignee of this task.Dec 21 2018, 1:26 AM
herdsman added a subscriber: herdsman.

This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.